﻿* 
{
    -moz-outline-style: none;     
    outline-style: none;
    outline-width: 0px;
    outline-color: -moz-use-text-color;
}
button:focus {
    outline: 0!important;
}
body {
-webkit-touch-callout: none !important;
}

div, table, td, tr, span {
box-sizing: border-box;
}

html, BODY {
color: #808282;
font-size:16px!important;
margin:0;
padding:0;
border:none;
height: 100%;
font-family: Arial;
background-color:#f2eee5!important;
color:#666666;
}

.word {display: none;}

.computer {
display: block;
}

.tablehalf {
display: table;
width: 100%;
margin-bottom: 20px;
}
.tablehalfblock {
display: table-cell;
width: 50%;
padding: 10px;
vertical-align: top;
}

.tablehalf .ymaps-map {
width: 100%;
border: 1px solid #888888;
}

#showRightPush, #showRightPush2 {display: none;}

h1 {color: #3c93bb; font-size: 24px!important; font-weight: normal; padding; 0; margin:0; text-transform:uppercase; padding-bottom: 10px;}
h2 {color: #3c93bb; font-size: 18px!important; font-weight: normal; padding; 0; margin:0; text-transform:uppercase; }
h3 {color: #3c93bb; font-size: 16px!important; font-weight: normal; padding; 0; margin:0; text-transform:uppercase; padding-top: 15px;}

#Go_Top {
    position: fixed; /* Положение кнопки */   
    bottom: 80px; /* Расстояние снизу */
    right: 50px; /* Расстояние справа */
    cursor: pointer; /* Лучше не трогать */
}

.breadcrumbs {font-size: 12px; margin-bottom: 15px;}

a img {border: 0;}

.zoom {display: inline-block !important;}

.zoom-shadow {display: inline-block !important; margin: 5px;}
.zoom-shadow img {box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 10px;}

.social {margin-top: 15px;}
.social a {margin-right: 10px;}
.social a img {width: 32px; height: 32px;}

.img-margin {
    margin: 0 10px;
    border: 1px solid black;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 10px;
}

.youtube img {margin-top: 10px;}

.errorbold {color: red; weight: bold; margin-bottom: 10px;}
.errorspan {margin-bottom: 20px;}
.errmessage {color: red; weight: bold; display: table;}

.price {white-space: nowrap;}
.price-group {white-space: nowrap; font-size: 16px; font-weight: bold;}
.tour3d img {border: 1px solid #888888; margin: 15px 0 15px 0;}
.tour3d span {font-size: 24px; line-height: 100%;}
.tour3d:hover {color:#05445c;}

.gallery-thumbs {display: table; padding: 50px 0 50px 0; margin: 0 auto;}
.gallery-thumbs img {width: 88px;}
.gallery-thumbs ul {list-style-type: none; margin: 0; padding: 0;}
.gallery-thumbs li {margin:0; padding:0; border: 1px solid #888888; float: left; margin: 0 5px 5px 0;}
.gallery-thumbs li a {display: block;}

.razvetvitel {margin: 0; padding: 0;}
.razvetvitel ul {list-style-type: none; margin: 0; padding: 0;}
.razvetvitel li {list-style: none; margin:0; padding:0; padding: 0px 0 0px 40px; margin: 10px 0 10px 0; background-image: url("images/checkit.png"); background-repeat: no-repeat; background-position: left;}
.razvetvitel a {display: block; color:#3c93bb; padding: 10px 0 10px 0; font-size: 16px;}
.razvetvitel a:hover {color:#05445c; text-decoration: underline;}

.iframe {margin: 50px 0 20px 0; display: block; width: 100%;}

hr {
    border: 0;
    border-bottom: 1px dashed #888888;
    border-top: 1px dashed #888888;
	height: 2px;
	margin: 20px 0 20px 0;
}

.menu {font-size: 14px; font-weight: bold; line-height: 100%; white-space: nowrap;}
.menu:hover {color:#05445c;}

.sand {padding-bottom: 10px;}
.sand, .sand a {color:#979797;}

.orange {color:#ffa800;}
.blue {color:#3c93bb;}
.red {color:#b60314; white-space: nowrap;}

.size12 {font-size:12px;}
.size14 {font-size:14px;}
.size18 {font-size:18px;}
.size24 {font-size:24px;}
.size36 {font-size:36px; font-weight: bold;}
.size30red {color:#b52218; font-size: 30px;}

.upper {text-transform:uppercase;}

.green18 {font-size: 18px; color:#91aa22; margin: 0; margin-top: 5px;}
.italic10 {font-size: 10px; font-style: italic; margin-bottom: 10px; margin-top: 5px;}
.white36 {color:#fff; font-size: 36px; font-weight: normal;}

/*.container {height: 400px; margin-left: 23px; width: 100%; padding: 1px;}*/

#container {position: relative;}

#container-text {position: absolute; top: 0px; left: 0px; width: 978px; height: 11px; background-image: url(images/menuback3.png); background-repeat: repeat-x; background-position: bottom center;}

.price-table {margin-top: 20px; margin-bottom: 20px;}
.price-table th {color:#fff; text-transform:uppercase; font-size: 18px; text-align: left; padding-left: 12px; font-weight: normal; background-color:#a91c13; height: 39px;}
.price-table td {color:#fff; padding-left: 12px; padding-right: 12px; background-color:#c16d65; height: 36px;}
.price-td-price {width: 100px; text-align:center;}
.price-tab2 {width: 50px; text-align: center;}

.slides-div {position: relative;}
.slides-div img {height: 467px;}
.slides-div-1 {color:#fff; font-family: 'Open Sans', sans-serif; position: absolute; left: 20px; bottom: 15px; font-size: 30px; font-weight: normal; line-height: 130%;
background-image: url(images/black.png); background-repeat: repeat; padding: 15px 20px 40px 20px;}

.slides-div-2 {position: absolute; left: 33px; top: 150px; width: 350px; font-size: 14px; color:#808282;}
.slides-div-3 {position: absolute; left: 33px; top: 250px; font-size: 18px;}
.slides-div-3 a {color:#fff; text-decoration: none; display: block; padding: 12px 15px 12px 15px; background-color:#3c93bb; }
.slides-div-3 a:hover {background-color:#056a83;}

.slide1 {width: 100%; height: 467px; background-image: url(images/slide1.jpg); background-size: cover; background-position: center;}
.slide2 {width: 100%; height: 467px; background-image: url(images/slide2.jpg); background-size: cover; background-position: center;}
.slide3 {width: 100%; height: 467px; background-image: url(images/slide3.jpg); background-size: cover; background-position: center;}
.slide4 {width: 100%; height: 467px; background-image: url(images/slide4.jpg); background-size: cover; background-position: center;}

.slides-button {font-size: 14px; margin-bottom: 10px; margin-top: 10px; display: table; text-transform: uppercase; }
.slides-button a {color:#fff; text-decoration: none; display: table; padding: 0px 13px 0px 13px; background-color:#0388b6; }
.slides-button a:hover {color:#fff;background-color:#05445c; text-decoration: none;}

#slides
{

    width: 100%; 
	height: 461px;
	padding-bottom: 10px;
    position: relative;
    z-index: 0;   
}
    #slides .slidesjs-navigation {
	display: none;
    }
	
    .slidesjs-pagination {
      bottom: 30px;
	  left: 0px;
	  position: absolute;
      margin: 7px 0 0;
      float: left;
      list-style: none;
	  z-index: 15;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 2px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 14px;
      height: 0;
      padding-top: 22px;
      background-image: url(images/pagination.png);
      background-position: 0 0;
      float: right;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -22px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -44px
    }	

.slides_container {height: 420px; }

.stage-width {max-width: 990px;}

.topdiv {max-width: 990px; margin: 0 auto; height: 132px; position: relative;}

.logo {position: absolute; top: 56px; left: 32px;}

.phones {color:#fff; font-size: 14px; position: absolute; top: 20px; right: 30px; text-align: right;}
.phones a {color:#fff;}

.phones1 {position: absolute; top: 66px; left: 300px; }
.phones1 .img {background-image: url(images/phones1.png); width: 48px; height: 52px; float: left; margin-right: 5px; background-repeat: no-repeat; background-position: left center;}
.phones1 a:hover .img {background-image: url(images/phones1a.png);}
.phones1 .text {padding-top: 14px; float: left; text-transform: uppercase; text-decoration: underline; line-height: 150%;}
.phones1 a {color:#fff; font-size: 18px;}

.zadarma {position: absolute; bottom: 0px; left: 250px; }
.phones2 {position: absolute; top: 55px; right: 40px; }
.phones2-div {display: table;}
.phones2 .img {background-image: url(images/phones2.png); width: 28px; height: 28px; float: left; padding-right: 6px; margin-top: 4px; background-repeat: no-repeat; background-position: left top;}
.phones2 .text {color: #fff; font-size: 18px; float: left;}
.phones2 .big {font-size: 30px;}

.phones3 {padding-top: 10px; float: right;}
.phones3 .img {background-image: url(images/phones3.png); width: 28px; height: 28px; float: left; padding-right: 6px; margin-top: 4px; background-repeat: no-repeat; background-position: left top;}
.phones3 .img2 {background-image: url(images/phones4.png); width: 28px; height: 28px; float: left; padding-right: 6px; margin-top: 4px; background-repeat: no-repeat; background-position: left top;}
.phones3 .text {color: #fff; font-size: 14px; float: left; padding-right: 0px;}
.phones3 .text2 {color: #fff; font-size: 14px; float: left;}
.phones3 .text, .phones3 .text2 {padding-top: 10px;}
.phones3 .big {font-size: 30px;}
.phones3 a .text, .phones3 a .text2 {color:#fff; font-size: 14px; text-decoration: underline;}

.language {position: absolute; top: 10px; right: 40px; color: #fff; font-size: 14px; padding: 8px 0 0 25px;}
.language a {margin-left: 10px; transition: 0.5s;}
.language a:hover {opacity: 0.6;}


.phonestab {padding-bottom: 8px;}

.cabinet {color:#ffa800; font-size: 14px; position: absolute; top: 78px; right: 0px; text-align: right;}
.cabinet div {float: left;}
.cabinet-1 {font-size: 18px; color:#fff; padding: 12px 0px 12px 15px;}
.cabinet-2 {margin-left: 18px;}
.cabinet-2 a {font-size: 18px; color:#fff; text-decoration: none; display: block; padding: 12px 15px 12px 15px; background-color:#3c93bb; }
.cabinet-2 a:hover {background-color:#056a83;}

.text-block-1 {width: 960px; margin: 0 auto; padding: 10px 0 30px 0px;}
.text-block-1 .news {width: 290px; float: left; padding: 0 0 40px 0;}
.text-block-1 .zag {font-weight: bold; text-transform: uppercase; color:#000; font-size: 16px; background-image: url(images/news.png); background-repeat: no-repeat; background-position: 0 0px; height: 34px; padding-top: 8px; padding-left: 40px;}
.text-block-1 .text {color:#808282;}
.text-block-1 .link {text-align: right; margin-top: 30px;}
.text-block-1 .link a {font-size: 14px; color:#fff; text-decoration: none; padding: 12px 15px 12px 15px; background-color:#b52218; }
.text-block-1 .link a:hover {background-color:#680b04;}
.text-block-1 .news {margin-right: 44px;}
.text-block-1 .news:nth-child(4) {margin-right: 0px;}


.text-block-2 {margin-top: 0px;}
.text-block-2 > div {max-width: 950px; margin: 0 auto; padding: 20px 0 30px 0;}
.text-block-grey {height: 20px; background-image: url(images/greyshadow.png); background-repeat: repeat-x; background-position: bottom center; margin-bottom: 20px;}

.docs {float: left; position: relative; background-image: url(images/word.png); background-repeat: no-repeat; background-position: bottom left; height: 49px; width: 450px; margin-bottom: 20px;}
.docs a div {color:#b52218; text-decoration: underline;}
.docs div {position: absolute; left: 50px; top: 20px;}

.line2 {width: 960px; margin: 0 auto; height: 5px; background-image: url(images/line2.png); background-repeat: repeat-x; background-position: bottom center; margin-bottom: 10px;}


.mainmenudiv {
	width: 100%;
	position: absolute;
	top: 152px;
	height: 30px;
	margin-bottom: 0px;
	left: -4px;
}
#mainmenu {width: 100%;}
#divmenu {max-width: 960px; height: 87px; margin: 0 auto;}
#divmenu-ul {list-style-type: none; margin: 0; padding: 0; width: 100%; display: table;}
#qqq:nth-child(3) {}
#divmenu-ul > li {margin: 0; padding: 0; list-style: none; display: table-cell; height: 87px; background-image: url(images/mainmenu2.png); background-repeat: repeat-x; background-position: right;}
#divmenu-ul > li:last-child {background-position: left;}
#divmenu-ul > li > a {line-height: 140%; text-transform: uppercase; text-align: center; display: block; font-size: 16px; text-decoration: none; font-weight: normal; padding: 24px 0px 10px 0px; height: 87px;}
#divmenu .notselected > a {color:#fff;}
#divmenu-ul > li > a:hover, #divmenu .selected > a {color:#ffffff; background-image: url(images/mainmenu.png); background-repeat: repeat-x; text-decoration: none; height: 87px; background-position: right;}

#divmenu-ul > li:last-child > a:hover, #divmenu .selected:last-child > a {background-position: left;}

#divmenu-ul-2 {
display:none;
background-image: url(images/divmenu.png);
background-repeat: repeat;
padding: 10px 0px 10px 0px;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
box-shadow: 0 0 5px rgba(0,0,0,0.3);}
#divmenu-ul-2 > li a {font-size: 14px; color:#fff; padding: 0px; margin: 0px; font-weight: normal; padding: 5px 15px 5px 15px; }
#divmenu-ul-2 > li a:hover {color:#fff; padding: 0px; margin: 0px; padding:0px; padding: 5px 15px 5px 15px; background-image: url(images/divmenu2.png);}
#divmenu-ul-2 > li {width: 100%; text-align: left; margin-bottom: 0px;}
#divmenu-ul-2 > li:last-child {border-bottom: none}
#divmenu-ul-2 > li:hover {text-align: left; margin-bottom: 0px;}

.divmenu-ul-2-1 {
display:none;
position: absolute;
top: -15px; 
left: 70px;
 background-image: url(images/strelka2.png);
background-repeat: no-repeat;
width: 13px;
height: 7px;
}

.maindiv {width: 100%; margin: 0 auto; margin-bottom: 0px; }
.maindiv2 {width: 100%; margin: 0 auto; margin-bottom: 0px; height: 90px; }

.maindiv1 {position: relative; width: 320px; float: left; height: 190px; background-color: #91aa22; margin-right: 10px; margin-top: 10px; padding: 20px; padding-top: 18px;}
.maindiv3 {position: relative; width: 220px; float: left; height: 190px; background-color: #91aa22; margin-top: 10px; padding: 20px; padding-top: 18px;}
.maindiv1-txt {color:#fff; font-size: 12px; width: 190px;}
.maindiv2-txt {color:#fff; font-size: 12px; width: 210px;}
.maindiv3-txt {color:#fff; font-size: 12px; width: 140px;}

.maindiv1img {position: absolute; right: 20px; bottom: 54px; background-image: url(images/img1.png); width:93px; height:101px;}
.maindiv2img {position: absolute; right: 20px; bottom: 50px; background-image: url(images/img2.png); width:93px; height:116px;}
.maindiv3img {position: absolute; right: 20px; bottom: 70px; background-image: url(images/img3.png); width:70px; height:82px;}

.maindiv1 p, .maindiv2 p {color:#fff; font-size: 12px;}

.maindiv2-1 {float: left; width: 762px;}
.maindiv2-2-div {float: left; width: 226px;}
.maindiv2-2 {width: 180px; background-color:#ebebeb; padding: 5px 18px 5px 18px;}
.maindiv2-2 select {cursor: pointer; color:#91aa22; width: 178px; padding: 3px 5px 0px 5px; border: 0px;}

.maindiv2-2 select {}

.maindiv2-2 input {color:#91aa22; width: 158px; height: 35px; padding: 0px 10px 0px 10px; background-image: url(images/input2.png); background-position: right top; background-repeat: repeat-x; margin-bottom: 10px; border: 0px;}

.maindiv2-2-bottom {font-size: 12px; text-align: right;background-color:#fff; padding: 35px 0px 0px 18px; }

.strelkadiv {height: 25px; backgroun-color:fff; padding-top: 5px; padding-bottom: 5px; background-image: url(images/input2.png); background-position: right top; background-repeat: repeat-x; margin-bottom: 10px;}
.strelka {pointer-events:none; position: absolute; left: 207px; top: 7px; width: 25px; height: 25px; background-image: url("images/strelka.png"); background-repeat: no-repeat;}
.strelkadiv option:first-child {display: none;}

.clear {clear:both;}

.newsdiv {padding: 10px 0 30px 0;}
.newsdiv-zag {font-weight: bold; padding-bottom: 10px;}
.newsdiv-date {font-weight: bold; padding-bottom: 10px;}

.news-block {float: left; width: 330px; margin: 10px 18px 10px 18px;}
.news-1 {font-weight: bold; margin-bottom: 5px; font-size: 14px;}
.news-3 {text-align: right; font-style:italic; margin-top: 5px;}
.news-3 a {color:#a5a5a4;}

.news-zag {font-weight: bold; margin-bottom: 5px;}
.news-text {}
.news-more {text-align: right; margin-bottom: 15px;}
.news-more a {color: #3c93bb;}

.count1 {float: left; width: 90px; margin-bottom: 10px; margin-top: 7px;}
.count1 a {font-size: 10px; color:#91aa22; font-style: italic;}
.count2 {float: right; width: 80px; margin-bottom: 10px;}

.header-topback {
background-repeat: repeat-x;
background-position: top center;
height: 152px;
background-image: url(images/header.png); 
}

.line {
background-repeat: repeat-x;
background-position: top center;
height: 10px;
background-image: url(images/line.png); 
}

.footer-back {
background-repeat: repeat-x;
background-position: top center;
background-image: url(images/footer.png);
height: 180px;
margin-top: 0px;
}

.footer-back-inside {
height: 110px;
max-width: 1000px;
position: relative;
margin: 0 auto;
}

.footer1 {font-size: 14px; color:#fff; text-shadow: 1px 1px 2px #666; position: absolute; left: 18px; top: 30px; line-height: 180%;}
.footer1 a {font-size: 14px; color:#fff;}
.footer2 {position: absolute; right: 18px; top: 100px;}
.footer2 div {float: right; margin-right: 5px;}
.footer3 {text-align: right; position: absolute; right: 18px; top: 30px; text-transform: uppercase; line-height: 180%;  }
.footer3 a {font-size: 14px; color:#fff; margin: 0 5px 0 5px; text-transform:uppercase;}

.leftmenu {padding: 18px; background-color:#eaeaea; border-bottom:2px solid #c4c4c4; }
.leftmenu a {font-size: 14px; color:#8b8b8b; font-weight: bold;}
.leftmenu > ul {list-style-type: none; margin: 0; padding: 0; }
.leftmenu-ul {list-style-type: none; margin: 0; padding: 0; padding: 10px 10px 10px 10px; background-color:#f6f6f6; border-top:1px solid #c4c4c4; border-bottom:1px solid #c4c4c4; }
.leftmenu li {margin: 0; padding: 0; list-style: none; padding-bottom: 15px;}
.leftmenu li:last-child {padding-bottom: 5px;}
.leftmenu-ul > div {color:#91aa22; padding-bottom: 10px; font-weight: bold; font-size: 14px;}
.leftmenu-ul > li {padding-left: 10px;}

.main-content {padding-left: 30px;}
.main-content-text {padding-right: 20px;}

.banner {padding-top: 20px;}

.bus-shadow {width: 100%; margin-top: 20px;}

.bus-shadow  a {color:#0388b6;}

.bus-shadow td {padding: 8px;}
.bus-shadow tr {width: 100%; display: table; 
box-shadow: 0px 0px 5px #555555;
-webkit-box-shadow: 0px 0px 5px #555555;
-moz-box-shadow: 0px 0px 5px #555555;
margin-bottom: 10px;
}
.bus-shadow .checkit { width: 33px; height: 33px; background-image: url("images/checkit.png"); background-repeat: no-repeat; background-position: center center;}
.bus-shadow .price {font-size: 16px; font-weight: bold; white-space:nowrap;}

.contacts-order-1 .inpt {width: 300px; padding: 5px; border: 1px solid #888888; color: #666666;}

.contacts-order-1 textarea {width: 300px; padding: 5px; border: 1px solid #888888; color: #666666; font-family: Arial;}

.contacts-order-1 .submit {text-transform:uppercase; cursor: pointer; padding: 15px 20px 15px 20px; border: 1px solid #888888; color: #ffffff; font-family: Arial; background-color: #0388b6;}
.contacts-order-1 .submit:hover {background-color:#05445c;}

.backtop {
background-color: #55819C;
color: #fff;
}

.button-more {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px 13px 10px 13px;
    background-color: #0388b6;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.5em;
}
.button-more:hover {
color:#fff;
background-color:#05445c;
text-decoration: none;
}

@media screen and (max-width: 1000px) {
.zadarma {
display: none;
}
.table-mobile {
border-spacing: 0px;
}

.table-mobile>tbody>tr>td a {
width: 100%;
display: block;
text-align: center;
}

.table-mobile>tbody>tr>td {
display: block;
width: 100%;
}

.table-mobile>tbody>tr {
display: block;
}

.footer-back-inside {
height: 250px;
}

.footer2 {
    position: absolute;
    right: 18px;
    bottom: 30px;
	top: inherit;
}

.tableoborudov7 td {display: block; width: 100%;}
.tableoborudov7 td img {width: 100%; height: auto;}
.tableoborudov7 tr {display: block; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #cccccc;}

.image-grey {
    width: 100%;
    height: auto;
    max-width: 640px;
    margin: 0 auto;
    display: flex;
}

.tablehalf {
display: table;
width: 100%;
margin-bottom: 20px;
}
.tablehalfblock {
display: table;
width: 100%;
padding: 10px;
vertical-align: top;
}

.computer {
display: none;
}

#showRightPush {
display: inline-block;
width: 107px;
height: 58px;
background-image: url(images/mobile.png);
position: absolute;
top: 166px;
left: 0px;
right: 0px;
margin: 0 auto;
color: transparent;
background-color: transparent;
border: 0;
}

#showRightPush2 {
width: 50px;
height: 50px;
background-image: url(images/close.png);
background-position: center center;
background-repeat: no-repeat;
color: transparent;
background-color: transparent;
display: block;
border: 0;
float: right;
}
.closebut {
height: 30px;
}

html, BODY { font-size: 24px;}
h2 {font-size: 1.2em;}
.menu {font-size: 1em;}
.maindiv, #slides {min-width: 320px;}
#slides, .slide1, .slide2, .slide3, .slide4 {height: 30vw;}
.footer3 {display: none;}
.footer1 {top: 30px; line-height: 110%;}
.footer1, .footer1 a {font-size: 1em;}
.footer-back {height: 250px;}

.text-block-2 {
overflow-x: scroll;
}

.text-block-2 > div {
    margin: 0 18px;
    padding: 20px 0 30px 0;
}
.header-topback {min-width: 320px; height: 238px; background-position: 1456px 0;}

.mainmenudiv {
    width: 100%;
    position: absolute;
    top: 179px;
    height: 0;
    margin-bottom: 0px;
    left: 0px;
}

#nav-wrap {height: 0;}

#divmenu {max-width: 960px; height: auto; margin: 0 auto; padding-left: 0px;}
#divmenu-ul {list-style-type: none; margin: 0; padding: 0; float: none;}
#divmenu-ul > li { height: auto; width: 100%; margin: 0; padding: 0; padding-bottom: 2px; border-bottom: 2px solid #fff; list-style: none; float: left; background-size: contain; background-image: url(images/menumobile.png); background-repeat: repeat-x; background-position: top right;}

#divmenu-ul > li br  {
    content: ' '
}
#divmenu-ul > li br:after {
    content: ' '
}

#divmenu-ul > li:last-child {background-position: left;}
#divmenu-ul > li > a {line-height: 100%; text-transform: uppercase; text-align: center; display: block; font-size: 1.5em; text-decoration: none; font-weight: normal; padding: 25px 13px 25px 13px; height: auto;}
#divmenu .notselected > a {color:#fff;}
#divmenu-ul > li > a:hover, #divmenu .selected > a {color:#ffffff; background-image: url(images/menumobile.png); background-repeat: repeat-x; text-decoration: none; height: auto; padding: 25px 13px 25px 13px; background-position: top right;}

#divmenu-ul > li:last-child > a:hover, #divmenu .selected:last-child > a {background-position: left;}
#divmenu-ul-2 {visibility: hidden;}
#menu-icon {display: inline-block; width: 107px; height: 58px; background-image: url(images/mobile.png); position: relative; top: -14px; left: 16px;}

#mainmenu {display: none;}

.phones3 .text, .phones3 .text2 {padding-right: 0px; padding-top: 3px;}
.phones3 a .text, .phones3 a .text2 {font-size: 0.9em;}
.phones3 {float: inherit; position: absolute; top: 26px; right: 0px; text-align: right;}
.phones3>a {display: table; padding-bottom: 0px;}

.phones2 {right: 30px; top: 60px;}

.phones1 {position: absolute; top: 168px; left: 140px;}

.language {top: 15px; right: 30px;}
.language a {margin-left: 50px; padding: 10px;}

.maindiv2 {height: 0;}
.footer-back {min-width: 320px;}
.footer-back-inside {min-width: 320px;}
.breadcrumbs {font-size: 1em;}
.razvetvitel a {font-size: 1em;}

.tab-mobile {display: block; width: 100% !important;}

.grey-border-table {width: 100% !important;}

.grey-border-table td {display: block; width: 100%;}

.img-margin {margin: 10px 0;}

.zoom, .zoom-shadow {text-align: center; width: 100%;max-width: 600px;}

.zoom img, .zoom-shadow img {width: 100%; height: auto!important}

.grey-border {    
	max-width: 600px !important;
    width: 100%;
}

.youtube {width: 100%; text-align: center; display: block;}

.word {display: table; margin: 0 auto;}

}

@media screen and (max-width: 640px) {

.text-block-2 table {
font-size: 14px;
}

.grey-border-table img, grey-border {width: 100%!important; height: auto!important; margin: 10px 0;}

.gallery-thumbs li {
width: 50%;
margin: 0;
box-sizing: border-box;
}

.gallery-thumbs img {
width: 100%;
height: auto;
}

#Go_Top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}	
	
.maindiv {
display: none!important;
}

.language a {
    margin-left: 0px;
    padding: 10px;
}
.language {
padding: 0;
text-align: center;
    top: 20px;
    right: 0px;
	left: 0px;
}
.phones2 .text {
font-size: 20px;
margin-top: 3px;
}
.phones2 .big {
    font-size: 20px;
}
.phones2 .img {
margin-top: 0;
}
.phones2 {
right: 0px;
left: 0px;
top: 150px;
text-align: center;
position: relative;
}
.phones2-div {
margin: 0 auto;
}
.header-topback {
    background-repeat: repeat;
    background-position: top center;
height: 300px;
    background-image: url(images/headerback.png);
}
.phones1 .text {
font-size: 14px;
    padding-top: 18px;
    float: left;
    text-transform: uppercase;
    text-decoration: underline;
    line-height: 150%;
}
#showRightPush {
z-index: 1;
top: 196px;
left: 10px;
}
.grey-border {
    width: 100%!important;
}
.grey-border-table td {
    padding: 0px!important;
}
.phones1 {
position: absolute;
top: 198px;
left: inherit;
right: 8px;
z-index: 1;
}
.logo {
right: inherit;
left: inherit;
display: block;
padding: 0;
margin: 0;
width: 100%;
text-align: center;
}
.phones3 {
position: inherit;
top: 75px;
right: inherit;
left: inherit;
text-align: center;
display: table;
margin: 0 auto;
}
.phones3 div {
vertical-align: middle;
display: inline-block;
float: none!important;
margin-top: 0!important;
}
.footer1, .footer1 a {
    font-size: 0.9em;
}
}

.button-section {
	padding: 10px 0 20px;
}
@-webkit-keyframes rainbow {
 0% { background-position: 100% 100% }
  100% { background-position: 0% 0% }
}
@-moz-keyframes rainbow {
   0% { background-position: 100% 100% }
  100% { background-position: 0% 0% }
}
@-o-keyframes rainbow {
   0% { background-position: 100% 100% }
  100% { background-position: 0% 0% }
}
@keyframes rainbow { 
   0% { background-position: 100% 100% }
  100% { background-position: 0% 0% }
}
.button-h3,.button-h4,.button-h5,.button-h6,.button-price,.button-contacts,.button-download,.button-support {
	display: inline-block;
	margin: 10px 10px;
	padding: 15px 15px 15px 50px;
	font-size: 16px;
	color: #fff!important;
	text-decoration: none;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	border: 2px solid #fff!important;
	position: relative;
	box-sizing: border-box;	
	background: linear-gradient(105deg,
    #3c93bb, #3c93bb, #09394f, #3c93bb, #3c93bb);
    background-size: 1000% 1000%;
    animation: rainbow 6s linear infinite;
    -webkit-animation: rainbow 3s linear infinite;
    -z-animation: rainbow 3s linear infinite;
    -o-animation: rainbow 3s linear infinite;
	min-width: 300px;	
}
.button-like {
	display: inline-block;
	position: relative;
	margin: 10px 10px;
	padding: 15px 15px 15px 60px;
}
.button-like, .button-like:hover {
	text-decoration: none;
}
.button-auto {
	min-width: inherit!important;
	white-space: nowrap;
}
.button-h3:hover,.button-h4:hover,.button-h5:hover,.button-h6:hover,.button-price:hover,.button-contacts:hover,.button-download:hover,.button-support:hover {
	color: #fff;
	border: 2px solid #3c93bb;
	text-decoration: none;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.button-h3 span,.button-h4 span,.button-h5 span,.button-h6 span,.button-price span,.button-contacts span,.button-download span,.button-support span, .button-like span {
	width: 48px;
	height: 48px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}
.button-h3>span {
    background: url(images/h3.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-h4>span {
    background: url(images/h4.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-h5>span {
    background: url(images/h5.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-h6>span {
    background: url(images/h6.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-price>span {
    background: url(images/prices.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-contacts>span {
    background: url(images/form.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-download>span {
    background: url(images/download.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-support>span {
    background: url(images/support.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.button-like>span {
    background: url(images/like.svg) 5px center /contain no-repeat;
    padding-left: 60px;
}
.m-auto {
	margin: 0 auto;
}


@media screen and (max-width:340px){
.button-h3,.button-h4,.button-h5,.button-h6,.button-price,.button-contacts,.button-download,.button-support {
	margin: 10px 0;	
	font-size:14px;
	width: 280px;
}
}